Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 06:39:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Team , I have raised a return request for my last order.  One day I got the call for pickup the product in the night around 9:35  that time I was not at home. After that till now no body come for the pickup .kindly update me when delivery boy will pickup for return and ask them come in the morning or afternoon because in evening I go for swimming call . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5682084